function FileData_Pairs(x)
{
x.t("related","supplementary");
x.t("net","\u00adwork");
x.t("offered","gsm");
x.t("gsm","net");
x.t("commands","commands");
x.t("commands","supplementary");
x.t("commands","described");
x.t("chapter","related");
x.t("supplementary","services");
x.t("supplementary","service");
x.t("services","offered");
x.t("described","chapter");
x.t("service","commands");
}
